
Digitale Infrastruktur - Task / Tâche #2136

Subdomain NE

06 December 2011 11:19 - spale

Status: Closed Start date: 06 December 2011

Priority: Normal Due date: 12 December 2011

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Hello,

Please create the subdomain "ne.partipirate.ch" and create a virtual host with a WordPress (possibly with a Pirate theme). I will take

responsibility of the website until the official creation of the section. The website will be used to publish the section foundation

documents and other information for the founding assembly.

Thanks!

Pascal

History

#1 - 06 December 2011 15:11 - corvus

- Category set to 93

- Status changed from New to 3

- Assignee set to corvus

- Priority changed from High to Normal

- % Done changed from 0 to 100

Hosting ist erstellt. Login ist an die Mitgliederdatenbank gekoppelt.

Bitte mindestens einmal einloggen, damit ich die Rechte vergeben kann.

#2 - 06 December 2011 15:17 - spale

Login ist an die Mitgliederdatenbank gekoppelt.

 Ok, wer hat die Rechte? nur ich?

Bitte mindestens einmal einloggen, damit ich die Rechte vergeben kann.

 Ist gemacht.

#3 - 06 December 2011 15:23 - corvus

Sorry mit dem einlochen war ich etwas unpräzise. Gemeint war hier: http://ne.piratenpartei.ch/wp-login.php

#4 - 06 December 2011 16:17 - spale

done

#5 - 06 December 2011 16:21 - corvus

Du hast nun Administrator Rechte.

Noch zu den Rechten. Die Autorisierung erfolgt über die Mitgliedrdatenbank. Jeder der dort einen Account hat, kann sich einlochen und erhält die

Rolle Subscriber. Die Autorisierung erfolgt über Wordpress (Rollen).

#6 - 06 December 2011 16:22 - corvus

- Status changed from 3 to Closed
